﻿@charset "utf-8";

#container {position:relative; height:100%; font-family:"NotoR"; background:#fff; overflow:hidden;}
#container:after {content:""; display:block; clear:both; overflow:hidden}

.main_content {position:relative; z-index:7; width:1200px; margin:20px auto; overflow:hidden;}
.main_content:after {content:""; display:block; clear:both; overflow:hidden;}

.MC_box1 {position:relative; width:100%; height:340px;}/* 비주얼 */
.MC_box2 {position:relative; width:100%; height:60px; margin:0 auto;}/* 전광판 */
.MC_box3 {position:relative; width:580px; height:260px; float:left; margin:0 20px 20px 0;}/* 공지사항 */
.MC_box4 {position:relative; width:580px; height:260px; float:left; margin:0 0 20px 0;}/* 학교행사 */
.MC_box5 {position:relative; width:580px; height:260px; float:left; margin:0 20px 20px 0;}/* 포토갤러리 */
.MC_box6 {position:relative; width:280px; height:260px; float:left; margin:0 20px 20px 0;}/* 오늘의식단 */
.MC_box7 {position:relative; width:280px; height:260px; float:left; margin:0 0 20px 0;}/* 팝업존 */
.MC_box8 {position:relative; width:1180px; height:130px; clear:both;}/* 바로가기 */

@media (max-width: 800px) {
	
	#container,
	.main_content,
	.MC_box1,.MC_box2,.MC_box3,.MC_box4,.MC_box5,.MC_box6,.MC_box7 ,.MC_box8 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	#container {width:100%; margin-top:70px;}
	.main_content {width:96%; height:100%;}

	.MC_box1{height:auto;} /* 비주얼 */
	.MC_box3{width:99%; margin:0 0 20px;}/* 공지사항 */
	.MC_box4{width:99%; margin:0 0 20px;}/* 학교행사 */
	.MC_box5{width:99%; margin:0 0 20px;}/* 포토갤러리 */
	.MC_box6{width:48.5%; margin:0 2% 20px 0; }/* 오늘의식단 */
	.MC_box7{width:48.5%; margin:0 0 20px;}/* 팝업존 */
	.MC_box8{width:99%;}/* 바로가기 */

}

@media (max-width: 680px) {

	.MC_box8{height:auto;}/* 바로가기 */
	

}

@media (max-width: 580px) {	

	.MC_box3{width:98%;}/* 공지사항 */
	.MC_box4{width:98%;}/* 학교행사 */
	.MC_box5{width:98%;}  /*포토갤러리 */
	.MC_box6{width:98%; height:230px; margin:0 0 20px;} /*오늘의식단 */
	.MC_box7{width:98%; height:230px;}/* 팝업존 */
	.MC_box8{width:99%; height:auto;}/* 바로가기 */

}

@media (max-width: 480px) {	

	.MC_box4{height:auto;}/* 학교행사 */


}

@media (max-width: 380px) {
	

}